Supported McAfee ePO versions

This release of McAfee® Application Control and McAfee® Change Control is compatible with these McAfee® ePolicy Orchestrator® (McAfee® ePO™) versions.

  • McAfee ePO 5.3.0–5.3.3
  • McAfee ePO 5.9.0 and 5.9.1